<?xml version="1.0" encoding='Windows-1251' standalone="yes"?>
<Presets>
<Preset Name="Behind The Wall">
		<DryOut Value="0"/>
		<Volume2 Value="131068"/>
		<CutOffFreq Value="300"/>
		<BandWidth Value="100"/>
		<Demo Value="2"/>
	</Preset>
	<Preset Name="Radio">
		<DryOut Value="0"/>
		<Volume2 Value="65534"/>
		<CutOffFreq Value="2000"/>
		<BandWidth Value="1000"/>
		<Demo Value="1"/>
	</Preset>
	
</Presets>
